.breadcrumb {
 display: none; 
}
.cute {
 font-family: Monotype Corsiva; 
 font-size: 19pt; text-align: center; 
}
#page-wrapper,
#header div.section,
#main-wrapper,
#main,
#footer-wrapper,
#footer {
 width: 100%;
 margin: 0;
 padding: 0;
}
.region-header .block {
 border: none;
 clear: both;
}
.region-header .block-menu {
 float: right;
}
.region-header .block-menu li,
.region-header .block-menu li a {
 border: none;
 display: inline;
}
#sidebar-first {
 margin: 0 1% 0 10%;
 width: 20%;
}
.one-sidebar #content {
 margin: 0;
 width: 55%;
}
.two-sidebars #content {
 margin: 0;
 width: 50%;
}
#sidebar-second {
 margin: 0;
 width: 17.5%;
}
body.node-type-roster div.form-item-title {
 display: none;
}
body.page-civicrm-dashboard #page-title, 
body.page-civicrm-dashboard #crm-container {
 display: none;
}
body.page-civicrm-dashboard #content h2 {
 font-size: 2em;
 line-height: 1;
}